@charset "UTF-8";
/* -----------------------------------------
共通
----------------------------------------- */
.fs17{
	font-size: min(106%, 17px);
}
.fs18{
	font-size: min(112%, 18px);
}
.fs19{
	font-size: min(119%, 19px);
}
.fs20{
	font-size: min(125%, 20px);
}
.fs21{
	font-size: min(131%, 21px);
}
.fs23{
	font-size: min(143%, 23px);
}
.fs24{
	font-size: min(150%, 24px);
}
.fs25{
	font-size: min(156%, 25px);
}
.fs26{
	font-size:  min(162%, 26px);
}
.fs29{
	font-size: min(181%, 29px);
}
.fs30{
	font-size: min(187%, 30px);
	line-height: 2;
}
.fs40{
	font-size: min(250%, 40px);
	line-height: 1.7;
}
.fs47{
	font-size: min(293%, 47px);
	letter-spacing: .12em;
}
.mgn_btm_40{
	margin-bottom: 40px;
}
.mgn_btm_50{
	margin-bottom: 50px;
}
.mgn_btm_70{
	margin-bottom: 70px;
}
.mgn_btm_80{
	margin-bottom: 80px;
}
.mgn_btm_120{
	margin-bottom: 120px;
}
.mgn_btm_08em{
	margin-bottom: .8em;
}
.mgn_btm_2em{
	margin-bottom: 2em;
}

.medical-integration .large_index{
	background-position: left center;
	background-size: cover;
	background-repeat: no-repeat;
	line-height: 1.8;
	padding: 4em;
	letter-spacing: .12em;
	color: #fff;
}
.medical-integration .scroll_area{
	width: 95%;
	margin-inline: auto;
}
.medical-integration .ft_oranien{
	font-style: italic;
}
.medical-integration .sec_txt{
	font-size: min(112%, 18px);
	letter-spacing: .2em;
	line-height: 2.4;
}

@media only screen and (min-width: 768px) and (max-width: 959px){
	.fs17{
		font-size: 104%;
	}
	.fs18{
		font-size: 106%;
	}
	.fs19{
		font-size: 108%;
	}
	.fs20{
		font-size: 110%;
	}
	.fs21{
		font-size: 112%;
	}
	.fs23{
		font-size: 114%;
	}
	.fs24{
		font-size: 126%;
	}
	.fs25{
		font-size: 132%;
	}
	.fs26{
		font-size: 134%;
	}
	.fs29{
		font-size: 138%;
	}
	.fs30{
		font-size: 140%;
	}
	.fs40{
		font-size: 188%;
	}
	.fs47{
		font-size: 220%;
		letter-spacing: .1em;
	}
	.mgn_btm_40{
		margin-bottom: 24px;
	}
	.mgn_btm_50{
		margin-bottom: 30px;
	}
	.mgn_btm_70{
		margin-bottom: 40px;
	}
	.mgn_btm_80{
		margin-bottom: 45px;
	}
	.mgn_btm_120{
		margin-bottom: 11%;
	}
	.mgn_btm_08em{
		margin-bottom: .7em;
	}
	.mgn_btm_2em{
		margin-bottom: 1.2em;
	}
	.medical-integration .large_index{
		padding: 2em;
	}
	.medical-integration .sec_txt{
		font-size: 106%;
		letter-spacing: .08em;
	}
}

@media only screen and (max-width: 767px) {
	.fs17{
		font-size: 104%;
	}
	.fs18{
		font-size: 105%;
	}
	.fs19{
		font-size: 106%;
	}
	.fs20{
		font-size: 107%;
	}
	.fs21{
		font-size: 108%;
	}
	.fs23{
		font-size: 109%;
	}
	.fs24{
		font-size: 112%;
	}
	.fs25{
		font-size: 114%;
	}
	.fs26{
		font-size: 115%;
	}
	.fs29{
		font-size: 120%;
	}
	.fs30{
		font-size: 123%;
	}
	.fs40{
		font-size: 141%;
	}
	.fs47{
		font-size: 165%;
		line-height: 1.5;
		letter-spacing: .1em;
	}
	.sp_left{
		text-align: left;
	}
	.mgn_btm_40{
		margin-bottom: 3.6%;
	}
	.mgn_btm_50{
		margin-bottom: 4.5%;
	}
	.mgn_btm_70{
		margin-bottom: 6.3%;
	}
	.mgn_btm_80{
		margin-bottom: 7.2%;
	}
	.mgn_btm_120{
		margin-bottom: 11%;
	}
	.mgn_btm_08em{
		margin-bottom: .5em;
	}
	.mgn_btm_2em{
		margin-bottom: 1em;
	}
	.medical-integration .large_index{
		padding: 1.8em;
	}
	.medical-integration .sec_txt{
		font-size: 105%;
		letter-spacing: .05em;
		line-height: 1.8;
	}
}


/* -----------------------------------------
lead 
----------------------------------------- */
.medical-integration .com_lead_index span:first-of-type{
	background-color: #eff0eb;
	font-size: min(47%, 18px);
	padding: .2em .6em;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}
.medical-integration .com_lead_index span:nth-of-type(2){
	font-size: min(63%, 24px);
}
.medical-integration .com_lead_index span:nth-of-type(3){
	font-size: min(73%, 28px);
}
.medical-integration .com_lead .orange_b{
	font-size: min(147%, 25px);
	text-decoration: underline;
	text-underline-offset: .5em;
}
.medical-integration .com_anc_link li:nth-of-type(1) a{
	padding: .8em 0;
}
.medical-integration .com_anc_link li:nth-of-type(2) a{
	padding: .8em 0;
}

@media only screen and (min-width: 768px)  and (max-width: 959px){
	.medical-integration .com_lead_index span:first-of-type{
		font-size: 42%;
	}
	.medical-integration .com_lead_index span:nth-of-type(2){
		font-size: 57%;
	}
	.medical-integration .com_lead_index span:nth-of-type(3){
		font-size: 65%;
	}
	.medical-integration .com_lead .orange_b{
		font-size: 132%;
		text-underline-offset: .4em;
	}
}

@media only screen and (max-width: 767px) {
	.medical-integration .com_lead_index span:first-of-type{
		line-height: 1.6;
		display: inline-block;
		font-size: 60%;
	}
	.medical-integration .com_lead_index span:nth-of-type(3){
		display: inline-block;
		line-height: 1.6;
		margin-top: .4em;
	}
	.medical-integration .com_lead dd:last-of-type{
			text-align: center;
		}
	.medical-integration .com_lead .orange_b{
		font-size: 102%;
		text-underline-offset: .4em;
	}
	.medical-integration .com_anc_link li:nth-of-type(1) a{
		padding: .3em 0;
	}
	.medical-integration .com_anc_link li:nth-of-type(2) a{
		padding: .3em 0;
	}
}


/* -----------------------------------------
mi-method
----------------------------------------- */
.medical-integration .mi-method{
	position: relative;
	padding: min(6%, 120px) 0 min(4.5%, 90px);
}
.medical-integration .mi-method::before{
	content: "";
	position: absolute;
	background: linear-gradient(90deg, rgba(1, 151, 204, 1), rgba(207, 224, 179, 1));
	mix-blend-mode: multiply;
	pointer-events: none;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: -1;
}
.medical-integration .mi-method__bg{
	position: absolute;
	left: 50%;
	top: 0;
	transform: translateX(-50%);
	z-index: -2;
	width: 100%;
}
.medical-integration .mi-method__bg img{
	width: 100%;
}
.medical-integration .white-box{
	position: absolute;
	background: linear-gradient(-360deg, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
	left: 0;
	bottom: 0;
	width: 100%;
	height: 914px;
	z-index: -1;
}
.medical-integration .mi-method__txt{
	color:#fff;
	z-index: 1;
	letter-spacing: .2em;
	line-height: 1.7;
}
.medical-integration .mi-method__txt h2{
	margin: .8em auto;
}
.medical-integration .mi-method__txt p:last-of-type{
	line-height: 2.4;
}

.medical-integration .mi-method__img{
	width: 49%;
	margin-inline: auto;
}
.mi-method .fs40{
	letter-spacing: .1em;
}
.mi-method p:last-of-type{
	line-height: 1.7;
	letter-spacing: .2em;
}

@media only screen and (min-width: 768px) and (max-width: 959px){
	.medical-integration .mi-method{
		padding: 12% 0 9%;
	}
	.medical-integration .mi-method__img{
		width: 60%;
	}
	.mi-method p:last-of-type{
		letter-spacing: .1em;
	}
}


@media only screen and (max-width: 767px) {
	.medical-integration .mi-method{
		padding: 10% 0 9%;
	}
	.medical-integration .mi-method__txt{
		letter-spacing: .08em;
		line-height: 1.7;
	}
	.medical-integration .mi-method__txt p:last-of-type{
		line-height: 1.8;
		letter-spacing: .04em;
	}
	.medical-integration .mi-method__img{
		width: 90%;
	}
	.mi-method .fs40{
		letter-spacing: .05em;
	}
	.mi-method p:last-of-type{
		line-height: 1.5;
		letter-spacing: .05em;
	}
}

/* -----------------------------------------
relation
----------------------------------------- */

.medical-integration .relation.large_index{
	background-image: url(../images/medical/medical-integration/aging-relation@2x.jpg);
}
.medical-integration .aging .com_line_box {
    border-top: solid 2px #064f43;
    border-bottom: solid 2px #064f43;
	background: #eff0eb;
}
.medical-integration .aging h4{
	margin-bottom: 1em;
}
.medical-integration .aging .num_list{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	margin-top: 2.4em;
	max-width: 950px;
	margin-inline: auto;
}
.medical-integration .aging .num_list li{
	line-height: 1.5;
	border-right: 1px solid #cccccc;
}
.medical-integration .aging .num_list li:last-of-type{
	border-right: none;
}
.medical-integration .aging .num_list li span{
	display: block;
	font-size: min(130%, 30px);
	background-color: #fff;
	border-radius: 50px;
	width: 65px;
	height: 65px;
	line-height: 2.4;
	margin: 0 auto .5em;
	text-indent: -0.2em;
}
.medical-integration .aging  .relation_common{
	margin-bottom: 1.6em;
}
.medical-integration .aging .check_box{
	position: relative;
	margin: 2.4em auto 4em;
}
.medical-integration .aging .check_box p{
	position: absolute;
	left: 50%;
	top: -10%;
	transform: translateX(-50%);
	background-color: #b3ba70;
	border-radius: 10px;
	color: #fff;
	width: 77%;
	margin-inline: auto;
}
.medical-integration .aging .check_list{
	background-color: #fff;
	border-radius: 10px;
	width: 93%;
	margin-inline: auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 3%;
	padding: 3.5em 0 2em;
}
.medical-integration .aging .check_list li{
	position: relative;
	padding: 0 0 0 2.2em;
}
.medical-integration .aging .check_list li::before{
	content: "";
	position: absolute;
	background-image: url(../images/medical/medical-integration/check_grn.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	width: 26px;
	height: 20px;
	left: 0;
	top: .6em;
}
.medical-integration .aging .aging-figure{
	margin-top: 1.2em;
}


@media only screen and (min-width: 768px) and (max-width: 959px){
	.medical-integration .aging .num_list li span{
		width: 2.4em;
		height: 2.4em;
	}
	.medical-integration .aging .check_list{
		justify-content: left;
		padding: 3em 1em 1.8em 2.4em;
		width: auto;
		gap: 4%;
	}
	.medical-integration .aging .aging-figure{
		max-width: 100%;
		margin-inline: auto;
	}
}


@media only screen and (max-width: 767px) {
	.medical-integration .aging .num_list{
		grid-template-columns: 1fr;
	}
	.medical-integration .aging .num_list li{
		border-right: none;
		border-bottom: 1px solid #cccccc;
		width: 90%;
		margin: 0 auto 1em;
		padding: 0 0 1em;
	}
	.medical-integration .aging .num_list1 li:last-of-type{
		margin-bottom: 0;
		border-bottom: none;
	}
	.medical-integration .aging .relation_common{
		margin-bottom: 1em;
	}
	.arrow_small_grn{
		width: 20%;
		margin-inline: auto;
	}
	.medical-integration .aging .check_box {
		margin: 1.8em auto 2.6em;
	}
	.medical-integration .aging .check_box p{
		top: -5%;
	}
	.medical-integration .aging .check_list{
		justify-content: left;
		gap: 1em;
		padding: 2.4em 0 1.6em 1.6em ;
		width: auto;
	}
	.medical-integration .aging .check_list li::before{
		width: 1.6em;
		height: 1.3em;
		top: .25em;
	}
	.medical-integration .aging .num_list li span{
		width: 2.4em;
		height: 2.4em;
	}

	.medical-integration .aging .aging-scl{
		margin-top: 1.2em;
	}
	.medical-integration .aging .aging-figure{
		width: 700px;
		margin-top: 0;
	}
}



/* -----------------------------------------
lifestyle
----------------------------------------- */
.medical-integration .lifestyle .num_list li{
	background-color: #eff0eb;
	padding: 70px 5% 70px 5%;
}
.medical-integration .lifestyle .num_list_item{
	display: grid;
	grid-template-columns: 1fr minmax(280px, 34%);
	align-items: start;
	gap:4%;
	margin-top: 30px;
}
.medical-integration .lifestyle .num_list_item:first-of-type{
	margin-top: 0;
}
.medical-integration .lifestyle .num_list_item .ttl_wrap{
	display: flex;
	gap:4%;
	align-items: center;
	margin-bottom: 2em;
	padding-bottom: 2em;
	border-bottom:1px solid #064f43;
}
.medical-integration .lifestyle .num_list_item .num_wrap{
	font-family: 'Oranienbaum', serif;
    font-weight: 400;
    font-style: normal;
	color:#064f43;
}
.medical-integration .lifestyle .num_list_item .num{
	display: block;
	font-size: 425%;
	font-style: italic;
}
.medical-integration .lifestyle .num_list_item .ttl{
	font-size: 190%;
	font-family: a-otf-ryumin-pr6n, serif;
    font-weight: 300;
    font-style: normal;
	color:#444;
	letter-spacing: 0;
	line-height: 1.3;
}
.medical-integration .lifestyle .num_list_img img{
	width: 100%;
}

.medical-integration .lifestyle .column-box h6{
	background-color: #fff;
	border-left: 6px solid #b3ba70;
	padding: .3em 0 .3em 1.1em;
	margin-bottom: 1.2em;
}
.medical-integration .lifestyle .column-box ul{
	display: flex;
	flex-wrap: wrap;
	gap: 3%;
	margin-top: .6em;
}
.medical-integration .lifestyle .column-box ul li{
	position: relative;
	padding: 0 0 0 2.2em;
}
.medical-integration .lifestyle .column-box ul li::before{
	content: "";
	position: absolute;
	background-image: url(../images/medical/medical-integration/check_lgrn.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	width: 26px;
	height: 20px;
	left: 0;
	top: .6em;
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.medical-integration .lifestyle .num_list_item{
		display: flex;
	}
	.medical-integration .lifestyle .num_list .num_list_cont{
		width: 100%;
	}
	.medical-integration .lifestyle .num_list .num_list_img{
		width: 66%;
	}
}

/* sp,tb */
@media only screen and (max-width: 959px){
	.medical-integration .lifestyle .num_list li{
		padding: 40px 5% 40px 5%;
	}
	.medical-integration .lifestyle .num_list_item .ttl_wrap{
		gap: 6%;
		margin-bottom: 1em;
		padding-bottom: 1em;
	}
	.medical-integration .lifestyle .num_list_item .num{
		font-size: 280%;
	}
	.medical-integration .lifestyle .num_list_item .ttl{
		font-size: 158%;
	}
}

@media only screen and (max-width: 767px) {
	.medical-integration .lifestyle .num_list{
		margin-top: 8%;
	}
	.medical-integration .lifestyle .num_list li{
		padding: 10% 5% 10% 5%;
	}
	.medical-integration .lifestyle .num_list_item{
		grid-template-columns: 1fr;
		gap: 1.5em;
		margin-top: 6%;
	}
	.medical-integration .lifestyle .num_list_item .ttl_wrap{
		margin-bottom: 1em;
	}
	.medical-integration .lifestyle .num_list .num_list_img{
		width: 53%;
		margin: 0 auto;
	}

	.medical-integration .lifestyle .column-box ul{
		gap: .2em;
	}
	.medical-integration .lifestyle .column-box ul li{
		width: 80%;
	}
	.medical-integration .lifestyle .column-box ul li::before{
		width: 1.6em;
		height: 1.3em;
		top: .25em;
	}
}


/* -----------------------------------------
approach
----------------------------------------- */
.medical-integration .approach.large_index{
	background-image: url(../images/medical/medical-integration/approach@2x.jpg);
}
.medical-integration .nutrition-figure{
	width: 76%;
	margin-inline: auto;
}
.medical-integration .arrow_big_grn{
	width: 16%;
	margin-inline: auto;
}
.medical-integration .nutrition-list{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 1.1em;
	width: 78%;
	margin-inline: auto;
}
.medical-integration .nutrition-list li{
	background-color: #eff0eb;
	width: 31%;
	padding: 1em 0;
	border-bottom: 1px solid #777777;
}
@media only screen and (min-width: 768px) and (max-width: 959px){
	.medical-integration .nutrition-figure{
		width: 90%;
	}
	.medical-integration .nutrition-list{
		width: 90%;
	}
}

@media only screen and (max-width: 767px) {
	.medical-integration .nutrition-figure{
		width: 600px;
		margin-inline: 0;
	}
	.medical-integration .arrow_big_grn{
		width: 25%;
	}
	.medical-integration .nutrition-list{
		display: grid;
		gap: .6em;
	}
	.medical-integration .nutrition-list li{
		width: auto;
		padding: .8em 2em;
	}
}

/* -----------------------------------------
balance
----------------------------------------- */
.medical-integration .balance .com_flt .img_r{
	width: 30%;
	margin-left: 2%;
}
.medical-integration .balance .txt_l{
	float: left;
	width: 67%;
}
.medical-integration .balance-list{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 1em;
	position: relative;
	width: 1100px;
}
.medical-integration .balance-list li::before{
	content: "";
	position: absolute;
	background: #eff0eb;
	height: 8px;
	width: 80%;
	top: 50%;
	left: 10%;
	z-index: -1;
}
.medical-integration .balance-list li{
	border-radius: 50%;
	background-color: #eff0eb;
	color: #444444;
	width: 204px;
	height: 204px;	
	line-height: 1.6;
	display: flex;
	align-items: start;
	justify-content: center;
}
.medical-integration .balance-list li:nth-last-child(-n+2){
	background-color: #dfe2af;
	color: #064f43;
}
.medical-integration .balance-list li p{
	padding-top: 1.6em;
}
.medical-integration .balance-list li span{
	display: block;
	font-size: 158%;
	color: #064f43;
	text-indent: -0.2em;
}

/* PC 調整 */
@media only screen and (min-width: 1169px){
	.medical-integration .balance .scroll_area{
		width: 100%;
	}
}
/* PC 調整 */
@media only screen and (max-width: 1169px){
	.medical-integration .balance .cpm_sp_txt{
		display: block;
		font-size: 90%;
        text-align: center;
        color: #666;
        letter-spacing: .05em;
        margin-bottom: .5em;
	}
}


@media only screen and (min-width: 768px) and (max-width: 959px){
	.medical-integration .balance .com_flt .img_r{
		width: 40%;
		margin-left: 3%;
	}
	.medical-integration .balance .txt_l{
		float: none;
		width: 100%;
	}

	.medical-integration .balance-list {
		width: 980px;	
	}
	.medical-integration .balance-list li{
		width: 180px;
		height: 180px;	
	}
}

@media only screen and (max-width: 767px) {
	.medical-integration .balance .com_flt .img_r{
		width: 70%;
		margin: 0 auto 1.0em;
	}
	.medical-integration .balance .txt_l{
		float: none;
		width: 100%;
	}

	.medical-integration .balance-list {
		width: 900px;
		justify-content: left
	}
	.medical-integration .balance-list li{
		width: 10em;
		height: 10em;	
		max-width: 163px;
		max-height: 163px;	
		font-size: min(106%, 16px);
	}
	.medical-integration .balance-list li::before{
		width: 72%;
	}
}

/* sp 調整 */
@media only screen and (min-width: 575px) and (max-width: 767px) {
	.medical-integration .balance-list {
		width: 1050px;
	}
	.medical-integration .balance-list li{
		width: 10em;
		height: 10em;	
		max-width: 180px;
		max-height: 180px;	
		font-size: min(106%, 18px);
	}
	.medical-integration .balance-list li::before{
		width: 72%;
	}
}

/* -----------------------------------------
supplement
----------------------------------------- */
.medical-integration .spl-title{
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 1.4em;
}
.medical-integration .blue_spl{
	color: #39aef7;
}
.medical-integration .spl-x{
	margin: 0 .2em;
	width: 1.4em;
}
.medical-integration .spl-x img{
	margin: 0 auto;
	vertical-align: middle;
}
.medical-integration .orange_spl{
	color: #e67300;
}

.medical-integration .blue-box{
	background-color: rgba(57, 174, 247, 0.1);
	padding: 4em;
}
.medical-integration .blue-box h5 {
	letter-spacing: .12em;
}
.medical-integration .blue-box h5 span{
	display: block;
	font-size: 67%;
}

.medical-integration .spl-checkbox{
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 3em;
	border-bottom: 1px solid #39aef7;
	padding-bottom: 40px;
	margin-bottom: 60px;
}
.medical-integration .spl-checkbox .white-bg{
	background-color: #fff;
	padding: 1em 0;
	width: 24%;
	max-width: 226px;
	height: fit-content;
	display: inline-block;
	border-radius: 10px;
	position: relative;
}
.medical-integration .spl-checkbox .white-bg p{
	line-height: 1.5;
}
.medical-integration .spl-checkbox .white-bg > div{
	position: absolute;
	right: -5%;
	top: 50%;
	transform: translateY(-50%);
}
.medical-integration .spl-checkbox ul{
	display: flex;
	flex-wrap: wrap;
	width: 70%;
}
.medical-integration .spl-checkbox ul li{
	position: relative;
	padding: 0 0 0 2.2em;
	margin-right: 2.2em;
}
.medical-integration .spl-checkbox ul li::before{
	content: "";
	position: absolute;
	background-image: url(../images/medical/medical-integration/check_blue.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	width: 26px;
	height: 20px;
	left: 0;
	top: .6em;
}

.medical-integration .blue-box .blue-box__multi.com_flt .img_r{
	margin-left: 6%;
	width: 39%;
}
.medical-integration .blue-box .blue-box__multi.com_flt .txt_l{
	float: left;
	width: 55%;
}
.medical-integration .blue-box .blue-box__multi div img{
	margin: 0;
	width: 100%;
}
.medical-integration .blue-box .blue-box__multi dt{
	margin-bottom: 1em;
}
.medical-integration .blue-box .blue-box__multi dt span{
	display: block;
	font-size: 79%;
	margin-bottom: .4em;
}

.medical-integration .blue-box .spl-index{
	color: #fff;
	font-weight: bold;
	letter-spacing: .12em;
	text-align: center;
	background-color: #39aef7;
	padding: .4em 0;
	margin-bottom: 50px;
}

.medical-integration .blue-box .spl-hydrogen .com_flt .img_l{
	width: 31%;
}
.medical-integration .blue-box .spl-hydrogen .com_flt .txt_r{
	float: right;
	width: 65%;
}
.medical-integration .blue-box .spl-hydrogen div img{
	margin: 0;
	width: 100%;
}

.medical-integration .blue-box .spl-hydrogen__list{
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 1.2em;
}
.medical-integration .blue-box .spl-hydrogen__list dl {
	background-color: #fff;
	padding: 1.4em 2.3em 2.4em;
	box-sizing: border-box;
}
.medical-integration .blue-box .spl-hydrogen__list dl:last-of-type{
	border: 2px solid #39aef7;
}
.medical-integration .blue-box .spl-hydrogen__list dl dt{
	text-align: center;
	padding: .4em;
	border-radius: 22px;
	margin-inline: auto;
	margin-bottom: 1em;
	background-color: #e5e5e5;
	color: #777777;
}
.medical-integration .blue-box .spl-hydrogen__list dl:last-of-type dt{
	background-color: #39aef7;
	color: #fff;
}
.medical-integration .com_btn{
	margin-inline: auto;
}

.medical-integration .blue-box .egt-gssh__list{
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 1.2em;
}
.medical-integration .blue-box .egt-gssh__list dl{
	background-color: #fff;
	padding: 3em 2.3em 3.7em;
}
.medical-integration .blue-box .egt-gssh__list dt {
	text-align: center;
	border-bottom: 1px solid #39aef7;
	height: min(105px, 7vw);
	margin-bottom: 1em;
	padding-bottom: 1em;
	display: flex;
	align-items: center;
	justify-content: center;
}
.medical-integration .blue-box .egt-gssh__list dt span{
	display: block;
	font-size: 76%;
}

.medical-integration .orange-box{
	background-color: rgba(230, 115, 0, 0.1);
	padding: 4em;
}
.medical-integration .orange-box h5 {
	letter-spacing: .12em;
}
.medical-integration .orange-box h5 span{
	font-size: 67%;
	display: block;
}
.medical-integration .orange-box .spl-checkbox{
	border-bottom: 1px solid #e67300;
}
.medical-integration .orange-box .spl-checkbox ul li::before{
	background-image: url(../images/medical/medical-integration/check_org.svg);
}
.medical-integration .note{
	color: #777777;
	padding-left: 1em;
	text-indent: -1em;
}

/* PC 調整 */
@media only screen and (min-width: 768px){
	.medical-integration .spl-title h4{
		display: flex;
		align-items: center;
	}
	.medical-integration .spl-x{
		display: block;
	}
}

@media only screen and (min-width: 768px) and (max-width: 959px){
	.medical-integration .spl-title p{
		width: 14%;
	}
	.medical-integration .spl-title h4.fs47{
		font-size: 160%;
	}
	.medical-integration .blue-box{
		padding: 2.5em 2em;
	}
	.medical-integration .spl-checkbox{
		gap: 2em;
		padding-bottom: 2em;
		margin-bottom: 2.6em;
	}
	.medical-integration .spl-checkbox .white-bg{
		width: 40%;
	}
	.medical-integration .spl-checkbox .white-bg p{
		font-size: 105%;
	}
	.medical-integration .spl-checkbox ul{
		width: 55%;
	}
	.medical-integration .spl-checkbox ul li{
		margin-right: 1.8em;
		padding: 0 0 0 1.8em;
	}
	.medical-integration .blue-box .blue-box__multi.com_flt .img_r{
		width: 40%;
		margin-left: 5%;
	}
	.medical-integration .blue-box .blue-box__multi.com_flt .txt_l{
		float: none;
		width: 100%;
	}
	.medical-integration .blue-box .blue-box__multi dt{
		margin-bottom: .8em;
		font-size: 128%;
	}
	.medical-integration .blue-box .blue-box__multi dt span{
		margin-bottom: 0;
	}
	.medical-integration .blue-box .spl-index{
		margin-bottom: 36px;
	}
	.medical-integration .blue-box .spl-hydrogen .com_flt .img_l{
		width: 35%;
	}
	.medical-integration .blue-box .spl-hydrogen .com_flt .txt_r{
		float: none;
		width: 100%;
	}
	.medical-integration .blue-box .spl-hydrogen__list{
		gap: 1em;
	}
	.medical-integration .blue-box .spl-hydrogen__list dl {
		padding: 1em 1em 1.6em;
	}
	.medical-integration .blue-box .spl-hydrogen__list dl dt{
		padding: .4em .2em;
	}

	.medical-integration .blue-box .egt-gssh__list{
		gap: 1em;
	}
	.medical-integration .blue-box .egt-gssh__list dl{
		padding: 1.6em 1.1em 1.7em;
	}
	.medical-integration .blue-box .egt-gssh__list dt {
		height: 8vw;
		margin-bottom: .8em;
		padding-bottom: .8em;
		line-height: 1.4;
	}
	.medical-integration .orange-box{
		padding: 2.5em 2em;
	}
}

@media only screen and (max-width: 767px) {
	.medical-integration .spl-title{
		gap: .3em;
		font-size: 100%;
		margin-bottom: 1em;
	}
	.medical-integration .spl-title p{
		width: 26%;
	}
	.medical-integration .spl-title p img{
		width: 100%;
	}
	.medical-integration .spl-x{
		display: inline-block;
		width: 1.1em;
		margin: 0 .1em;
	}
	.medical-integration .spl-x img{
		margin: 0;
		vertical-align: middle;
 		transform: translateY(-3px);
	}
	.medical-integration .blue-box{
		padding: 1.8em 1em;
	}
	.medical-integration .blue-box h5 span{
		line-height: 1.4;
	}
	.medical-integration .spl-checkbox{
		display: block;
		padding-bottom: 1em;
		margin-bottom: 1.6em;
	}
	.medical-integration .spl-checkbox .white-bg{
		padding: .6em;
		width: 95%;
		max-width: none;
		margin-bottom: 1.2em;
	}
	.medical-integration .spl-checkbox .white-bg > div{
		right: 50%;
		top: 90%;
		rotate: 90deg;
		width: 1em;
		transform: translateX(-50%);
	}
	.medical-integration .spl-checkbox ul{
		width: 100%;
		gap: .2em;
	}
	.medical-integration .spl-checkbox ul li::before{
		width: 1.6em;
		height: 1.3em;
		top: .25em;
	}

	.medical-integration .blue-box .blue-box__multi.com_flt .img_r{
		margin-left: 0; 
		width: 90%;
		margin-inline: auto;
	}
	.medical-integration .blue-box .blue-box__multi.com_flt .txt_l{
		float: none;
		width: 100%;
	}
	.medical-integration .blue-box .blue-box__multi dt{
		margin-bottom: .6em;
	}
	.medical-integration .blue-box .blue-box__multi dt span{
		margin-bottom: 0;
	}

	.medical-integration .blue-box .spl-index{
		margin-bottom: 1em;
	}

	.medical-integration .blue-box .spl-hydrogen .com_flt .img_l{
		width: 80%;
	}
	.medical-integration .blue-box .spl-hydrogen .com_flt .txt_r{
		float: none;
		width: 100%;
	}

	.medical-integration .blue-box .spl-hydrogen__list{
		grid-template-columns: 1fr;
	}
	.medical-integration .blue-box .spl-hydrogen__list dl {
		padding: 1em 1.2em 1.6em;
	}
	.medical-integration .blue-box .spl-hydrogen__list dl dt{
		padding: .2em;
	}

	.medical-integration .blue-box .egt-gssh__list{
		grid-template-columns: 1fr;
	}
	.medical-integration .blue-box .egt-gssh__list dl{
		padding: 2.5em 1.4em 1.6em;
	}
	.medical-integration .blue-box .egt-gssh__list dl:first-of-type{
		padding: 2em 1.4em 1.6em 1.4em;
	}
	.medical-integration .blue-box .egt-gssh__list dl:last-of-type dt {
		padding-bottom: 1.8em;
	}
	.medical-integration .blue-box .egt-gssh__list dt span{
		line-height: 1.3;
	}

	.medical-integration .orange-box{
		padding: 1.8em 1em;
	}
	.medical-integration .orange-box h5 span{
		line-height: 1.4;
	}
}


/* -----------------------------------------
pro-boost
----------------------------------------- */
.medical-integration .pro-boost .dr_img{
	margin-inline :auto;
	width: fit-content;
}
.medical-integration .pro-boost .dr_img img{
	margin: 0;
}
.medical-integration .pro-boost .pro-boost__list{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: .7em;
}
.medical-integration .pro-boost .pro-boost__list dl{
	padding: 2.5em 2.5em 3em;
	background-color: rgba(57, 174, 247, 0.1);
}
.medical-integration .pro-boost .pro-boost__list dl:nth-of-type(2){
	background-color: rgba(230, 115, 0, 0.1);
}
.medical-integration .pro-boost .pro-boost__list dl:last-of-type{
	background-color: rgba(196, 78, 160, 0.1);
}
.medical-integration .pro-boost .pro-boost__list dl dt{
	margin-bottom: 1em;
	padding-bottom: 1em;
	border-bottom: 1px solid #39aef7;
	color: #39aef7;
}
.medical-integration .pro-boost .pro-boost__list dl:nth-of-type(2) dt{
	border-bottom: 1px solid #e67300;
	color: #e67300;
}
.medical-integration .pro-boost .pro-boost__list dl:last-of-type dt{
	border-bottom: 1px solid #c44ea0;
	color: #c44ea0;
}
.medical-integration .pro-boost .pro-boost__list dl dd {
	line-height: 1.9;
}
.medical-integration .pro-boost .pro-boost__list dl dd ul {
	margin-bottom: 1em;
}
.medical-integration .pro-boost .pro-boost__list dl:nth-last-child(-n+2) dd ul {
	margin-top: 1em;
}
.medical-integration .pro-boost .pro-boost__list dl dd ul li{
	position: relative;
	padding: 0 0 0 2.2em;
}
.medical-integration .pro-boost .pro-boost__list dl dd ul li::before{
	content: "";
	position: absolute;
	background-image: url(../images/medical/medical-integration/check_blue.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	width: 26px;
	height: 20px;
	left: 0;
	top: .6em;
}
.medical-integration .pro-boost .pro-boost__list dl:nth-of-type(2) dd ul li::before{
	background-image: url(../images/medical/medical-integration/check_org.svg);
}
.medical-integration .pro-boost .pro-boost__list dl:last-of-type dd ul li::before{
	background-image: url(../images/medical/medical-integration/check_ppl.svg);
}

.medical-integration .pro-boost .com_flt .img_r {
	width: 28%;
}
.medical-integration .pro-boost .com_flt .txt_l {
	float: left;
	width: 69%;
}
.medical-integration .pro-boost .com_flt .img_r img{
	width: 100%;
}


@media only screen and (min-width: 768px) and (max-width: 959px){
	.medical-integration .pro-boost .pro-boost__list dl{
		padding: 1.5em 1.2em 1.6em;
	}
	.medical-integration .pro-boost .pro-boost__list dl dt{
		margin-bottom: .8em;
		padding-bottom: .8em;
	}
	.medical-integration .pro-boost .pro-boost__list dl dd ul {
		margin-bottom: .6em;
	}
	.medical-integration .pro-boost .pro-boost__list dl:nth-last-child(-n+2) dd ul {
		margin-top: .6em;
	}
	.medical-integration .pro-boost .pro-boost__list dl dd ul li{
		padding: 0 0 0 1.6em;
	}
	.medical-integration .pro-boost .pro-boost__list dl dd ul li::before{
		width: 1.3em;
		height: 1em;
		top: .6em;
	}
	.medical-integration .pro-boost .com_flt .img_r {
		width: 40%;
	}
	.medical-integration .pro-boost .com_flt .txt_l {
		float: none;
		width: 100%;
	}
}

@media only screen and (max-width: 767px) {
	.medical-integration .pro-boost .pro-boost__list{
		grid-template-columns: 1fr;
		width: 90%;
		margin-inline: auto;
	}
	.medical-integration .pro-boost .pro-boost__list dl{
		padding: 1.6em 1.6em 1.8em;
	}
	.medical-integration .pro-boost .pro-boost__list dl dt{
		margin-bottom: .8em;
		padding-bottom: .8em;
	}
	.medical-integration .pro-boost .pro-boost__list dl dd ul {
		margin-bottom: .5em;
	}
	.medical-integration .pro-boost .pro-boost__list dl:nth-last-child(-n+2) dd ul {
		margin-top: .5em;
	}
	.medical-integration .pro-boost .pro-boost__list dl dd ul li::before{
		width: 1.6em;
		height: 1.3em;
		top: .25em;
	}
	.medical-integration .pro-boost .com_flt .img_r {
		width: 80%;
	}
	.medical-integration .pro-boost .com_flt .txt_l {
		float: none;
		width: 100%;
	}
}


/* -----------------------------------------
perio
----------------------------------------- */
.medical-integration .perio .perio__list dl{
	display: flex;
	align-items: center;
	background-color: #eff0eb;
	vertical-align: middle;
	padding: 1em 2.5em;
}
.medical-integration .perio .perio__list dl:nth-of-type(2), 
.medical-integration .perio .perio__list dl:nth-of-type(4){
	background-color: #fff;
}
.medical-integration .perio .perio__list dl dt{
	border-right: 1px solid #aaaaaa;
	display: flex;
	gap: 1em;
	width: 40%;
	padding: 1em 0;
}
.medical-integration .perio .perio__list dl dt span{
	font-size: 166%;
	display: block;
}
.medical-integration .perio .perio__list dl dd{
	padding: 0 0 0 5em;
}
.medical-integration .perio .perio__list dl dd ul{
	display: flex;
	justify-content: left;
	gap: 5em;
}
.medical-integration .perio .perio__list dl dd ul li{
	position: relative;
}
.medical-integration .perio .perio__list dl dd ul li::before{
	content: "";
	position: absolute;
	background: #82a7a1;
	border-radius: 50px;
	width: 10px;
	height: 10px;
	top: 50%;
	left: -1em;
	transform: translateY(-50%);
}

@media only screen and (min-width: 768px) and (max-width: 959px){
	.medical-integration .perio .perio__list dl{
		padding: .8em 1.4em;
	}
	.medical-integration .perio .perio__list dl dt{
		gap: .8em;
		width: 46%;
		padding: .2em 0;
	}
	.medical-integration .perio .perio__list dl dt span{
		font-size: 150%;
	}
	.medical-integration .perio .perio__list dl dd{
		padding: 0 0 0 2.8em;
	}
	.medical-integration .perio .perio__list dl dd ul{
		gap: 2.6em;
	}
	.medical-integration .perio .perio__list dl dd ul li::before{
		width: 8px;
		height: 8px;
		left: -0.9em;
	}
}

/* tb 調整 */
@media only screen and (min-width: 860px) and (max-width: 959px){
	.medical-integration .perio .perio__list dl dt{
		width: 40%;
	}
}


@media only screen and (max-width: 767px) {
	.medical-integration .perio .perio__list dl{
		display: block;
		padding: 1em;
	}
	.medical-integration .perio .perio__list dl dt{
		border-right: none;
		border-bottom: 1px solid #aaaaaa;
		gap: .6em;
		width: 90%;
		padding: 0 1em .6em;
	}
	.medical-integration .perio .perio__list dl dd{
		padding: .6em 0 0 2em;
	}
	.medical-integration .perio .perio__list dl dd ul{
		gap: 3em;
	}
}